Subject: linux-next: build warning after merge of the s390 tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 17 Apr 2024 15:14:03 +1000

Hi all,

After merging the s390 tree, today's linux-next build (htmldocs) produced
this warning:

Documentation/arch/s390/mm.rst: WARNING: document isn't included in any toctree

Introduced by commit

  231761a9db0f ("s390/mm: uncouple physical vs virtual address spaces")

-- 
Cheers,
Stephen Rothwell